! $Id: cpmd-init-wave.in,v 1.4 2005/01/03 11:00:57 akohlmey Exp $
! Wavefunction optimization template for bulk 32 Water.
! Tested with CPMD v3.7 and v3.5.

&CPMD
  OPTIMIZE WAVEFUNCTION
  MEMORY BIG
  CONVERGENCE
    1.0e-5  1.0e-4
  SPLINE POINTS
    2001
&END


&DFT
  NEWCODE
  EXCHANGE CORRELATION TABLE NO
  FUNCTIONAL BLYP
  GC-CUTOFF
    5.0e-6
&END


